Package jxl.write

# Class WriteException

java.lang.Object
java.lang.Throwable
java.lang.Exception
jxl.JXLException
jxl.write.WriteException

All Implemented Interfaces:
  `Serializable`

public abstract class WriteException extends JXLException
Exception thrown when using the API to generate an Excel file

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`